*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 100%;
  margin: 0;
  padding: 0;
}

body {
  box-sizing: border-box;
  background-color: $white;
  height: 100vh;
  width: 100vw;
  max-width: 100%;
}

#app {
  width: 100%;
  height: 100%;
}
